#include <stdio.h>
#include <string.h>
struct header {
   int height;
   int width;
   int maxcolor;
   char type [3];
} header_t;

struct pixel {
  unsigned int red,green,blue;
  // int green;
  // int blue;
//   char type [3];
} pixel_t;

int getWidth();
void writeHeader(int header1);
void fillFlagArray(unsigned int array, int width, int height);
void writePixels(unsigned int array, int width, int height);

